服务与支持中心

Windows Server2012 安装net4.7 KB2919355补丁无法安装

环境说明:Windows Server 2012 R2 版本  64位;

  今天再给客户服务器安装 .net framework 4.7 的时候,提示产生阻滞的问题: 

  你需要先安装对应于 KB2919355 的更新,然后才可在 Windows 8.1 或 Windows Server 2012 R2 上安装此产品。 

net47.png
然后去官网下载 KB2919355 补丁,下载之后怎么也安装不上去,提示版本不适应;


解决方案:

  1. 安装KB2919355  之前要先安装 KB2919442  【这个搞不懂,442 > 355 ,应该是先安装低版本高版本才能安装,这个竟然反过来,要先安装高版本】 

  X86官网下载

       64位官网下载

  2. 安装KB2919442,在安装KB2919355 就可以了;

KB2919442.png

正在寻找定制型方案?

无论您是小企业还是大企业,我们的技术人员都可以为您提供市场上最好的定制解决方案。

与我们联系

售前咨询
电话咨询
0527-888-666-86